JMB RetrofitsBadger5
Results 1 to 3 of 3
  1. #1
    Madant_uk's Avatar
    Neutral

    Status
    Offline
    Join Date
    Jul 2009
    Location
    Upminster
    Posts
    48

    Firmware update needed 1.84

    Hi guys just a quick question i have recently bought a VCDS cable and everytime i plug the lead in, it comes up saying that my firmware is out of date i.e firmware currently running 1.83 requires 1.84, i click update but it keeps coming up Update Failed, any ideas? it does mention that it doesnt need an internet connection surely if its updating it would need one? :$
    A1 1.4T Sport | Amalfi White | Competition Line Interior & Exterior | Xenon Plus, Connectivity Pack, BOSE | Got It, LOVE IT!!!! :-D TMC Tuning Box Here | German Number Plates | Forge Motorsport Blow-off Adapter |

  2. # ADS
    ADS
    Join Date
    Always
    Location
    Global
    Posts
    Many
     
  3. #2
    Fossie

    Status
    Offline
    Join Date
    Jan 2010
    Location
    Rhubarb Triangle
    Posts
    3,969
    Is it genuine ? If not you can't update.

    If it is then contact Ross-tech with your lead registration number and they will sort you out.

  4. #3
    NHN
    NHN's Avatar
    Modmetractor

    Status
    Online
    Join Date
    Jan 2008
    Location
    Coding Something
    Posts
    27,097
    As above, if genuine contact RT who will advise no worries.

    OEM RETROFITS - CRUISE CONTROL - SAT NAV - BLUETOOTH - AMI - HEADLIGHT SYSTEMS

    PARKING SYSTEMS - DIAGNOSTICS - FAULT FINDING - BODYWORK - PAINTWORK

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Single Sign On provided by vBSSO

Garage Plus, Vendor Tools vBulletin Plugins by Drive Thru Online, Inc.

Content Relevant URLs by vBSEO